@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Lobster&display=swap');
@import url('https://fonts.googleapis.com/css?family=Lobster|Philosopher:400i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Inria+Serif&display=swap');

.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  /*background-color: #5793ed;*/
}
#locationForm{
  display: flex;
  flex-direction: column;
  border: 1px solid #ccc;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0px 5px 10px 2px #4F4F4F;
  align-content: stretch;
  flex-wrap: nowrap;
  align-items: stretch;
}
#locationForm  div{
  width: 95%;
}
.container p{
  text-align: center;
  font-family:Helvetica, arial;
  font-size: 15px;
  color: #4F4F4F;
}
.container #locationForm  select{
  border: 1px solid #303131;
  border-radius: 5px;
  padding: 10px;
  font-size: 15px;
  margin: 3px;
  width: 90%;
}
#locationForm button{
  background-color: #052881;
  color: white;
  width:100%;
  border-radius: 4px;
  padding:10px;
  font-size: 15px;
}
a{
  text-decoration: none;
  
}

#locationForm  input{
border: 1px solid #303131;
border-radius: 5px;
padding: 10px;
font-size: 15px;
margin:3px;
width: 90%;

}
#locationForm  div{
  padding: 5px;
}

#locationForm label{
  font-size: 18px;
  padding: 0px;
  margin-right: 2px;
  margin:3px;
  margin-left:5px;
}
